function openSmallWindow(url)  
{
	window.open(url,"smallWindow","width=550,height=500,scrollbars,resizable"); 
	return false; 
}

function openPopWin(url, wid, hi)  
{ 
	window.open(url,"smallWindow","width=" + wid + ",height=" + hi + ",scrollbars,resizable"); 
}
